{
    "DFilms": {
        "save_path": "DFilms"
    },
    "DGames": {
        "save_path": "DGames"
    },
    "DIsos": {
        "save_path": "DIsos"
    },
    "DMusic": {
        "save_path": "DMusic"
    },
    "Films": {
        "save_path": "Films"
    },
    "Games": {
        "save_path": "Games"
    },
    "Isos": {
        "save_path": "Isos"
    },
    "Music": {
        "save_path": "Music"
    },
    "Stuff": {
        "save_path": "Stuff"
    }
}
